/* Created by htmllessons */
body {
  font-family: 'Arial', sans-serif;
  background-color: #282a36;
  color: #f8f8f2;
  font-size: 18px;
}

ul {
  list-style-image: url('https://blob.sololearn.com/courses/logo.png');
  background-color: #44475a;
}

li {
  font-weight: 600;
  text-shadow: 2px 2px 3px #6272a4;
}